Sending Faxes


About this Tour

Fax Basics

Fax Options

Fax Settings

Learn More


About this Tour

This tour provides a short introduction to sending faxes.

You may navigate through this tour using the buttons above or by clicking the links at left.

This tour explains the following:

  • The different methods of faxing that are available in Small Business Server 2000
  • The different fax options available through the Send Fax Wizard

At the end of the tour, additional information about sending faxes is listed on the Learn More page, which includes links to Web resources and procedural information.


Fax Basics

Previously, sending a fax meant printing a document, standing at a fax machine, feeding your document into it, and then waiting for a confirmation page to print. If more than one person wanted to use the same fax machine, you either waited your turn in line or tried again later. Small Business Server 2000 addresses this with the Send Fax Wizard. Today, you can fax from your desktop any document that you can print or e-mail.

When you want to send a fax with attachments, such as a document, you can fax from Microsoft Office applications such as Word, Outlook, or Excel. When you want to send a fax without attachments, you can use the Send Fax Wizard, which will guide you step by step through the process of faxing from your desktop. The wizard also lets you perform advanced fax tasks such as scheduling, using cover pages, and receiving receipt notifications.

To learn more, click a link below:

  • Send Fax Wizard User Options
  • Faxing From Outlook 2000


Send Fax Wizard User Options

  • Recipient information Specify the name and fax numbers of the intended fax recipient(s).
  • Preparing the Cover page You can choose the template for your fax cover page, type the subject of the fax, and type a note to the recipient.
  • Schedule transmission You can schedule when you want the fax sent (if not immediately). If the administrator has given the permissions, you can also set a priority for the fax, such as marking it "urgent," which could send it ahead of other faxes waiting in the queue.
  • Delivery notification You can specify whether you'd like to be notified when your fax is sent successfully or if delivery fails.
  • Completing the Send Fax Wizard The final page of the wizard displays the fax properties for you to verify and go back to make corrections, if necessary. You can also view a preview of the fax before sending.


Faxing from Outlook
  1. Add the name and fax number of the recipient to your list of contacts.
  2. From the Inbox (or Inbox subfolder), open a new mail message.
  3. In the To line, type the address of any Outlook contacts or other fax recipients. The To line can also contain e-mail contacts who will receive an e-mail copy of the fax.
  4. Write your message as if it were an e-mail, including attaching documents if necessary.
  5. When you are finished, click Send.
  6. The fax will be routed to the server running Shared Fax Service, faxed to the recipients and e-mailed to e-mail recipients.


Fax Options DRAFT

Fax Options

Small Business Server 2000 provides many faxing options, from using cover pages, to sending attachments and broadcast faxes, to tracking sent faxes. It is important to understand the advantages and disadvantages of each fax option.

Click a link below for more information.

  • Cover Pages
  • Fax Preview and Confirmation
  • Fax Attachments
  • Multiple Recipient Faxes


Cover Pages

The Send Fax Wizard contains several cover page templates. When you select a template, an image of that cover page appears, allowing you to verify your selection. You can use these templates or customize them to suit your needs.


Fax Preview and Confirmation

The Send Fax Wizard lets you view faxes before you send them, which is particularly important for faxes with attachments. You can also see where your fax resides in the Send queue.

To view a fax from the Send Fax Wizard

  1. On the last page of the wizard, click Preview Fax. The Imaging Preview page appears, displaying a preview of the fax image.
  2. When you close the imaging preview, click Finish to send the fax, or click Cancel to cancel the fax request and exit the wizard, or click Back to make an adjustment to the fax.

To view a fax in the printer queue

  1. Click Start, point to Programs, point to Microsoft Shared Fax and then click Shared Fax Service Console.
  2. Select the Outbox folder. The fax queue appears, displaying all the faxes to be sent.


Faxing Attachments

When you send an e-mail message as a fax, both the e-mail document and the attachment become part of the fax. For example, a two-page document with a 25-page Word attachment creates a 27-page fax.

Objects such as art or tables inserted into a document will fax exactly as they appear.


Multiple Recipient Faxes

Multiple recipient faxes are sent to more than one recipient at a time. Multiple recipient faxes can even be sent to some recipients as faxes and others as e-mail messages.

From your desktop, you need to send the fax only once. Shared Fax Service takes care of the rest.


Create a Cover Page

To create a fax cover page

  1. Click Start, point to Programs, point to Microsoft Shared Fax, and click Fax cover pages editor.
  2. From the File menu, click New and start work on your new cover page, or
    From the File menu, click Open to open an existing fax cover page to use as a template.
  3. When you are finished, save your new cover page with an easily understood name.


Fax Settings DRAFT

Fax Settings

Your fax settings were automatically configured when Small Business Server client applications were installed on your computer.

If you are having trouble sending faxes, check that a fax printer named "SharedFax on <Servername>" is installed on your computer.

To send faxes using Outlook, both Outlook and your mail settings must be properly configured.

  • Ensuring a Fax Printer is Installed
  • Configuring Outlook Settings
  • Configuring Mail Settings


Learn More DRAFT

Learn More

You have now finished the Sending Faxes tour. For more information, click a link below:

Web Sites

Small Business Server

Search Knowledge Base

Microsoft Technet

Microsoft Press

Procedures

  • Configuring Outlook
  • Faxing from Outlook
  • Faxing from the Send Fax Wizard
  • Configuring Mail
  • Setting Up Fax Contacts
  • Ensuring a Fax Printer Is Installed
  • Viewing a Fax from the Shared Fax Wizard
  • Tracking a Fax
  • Sending a Multiple Recipient Fax


Configuring Outlook
  1. On the Outlook Tools menu, click Services.
  2. Click the Services tab and make sure the Microsoft Shared Fax Mail Transport option appears on the Add Service to Profile list ahead of the Fax Mail Transport option.
  3. If it does not appear, click Add and then select Microsoft Shared Fax Mail Transport.
  4. Select Microsoft Shared Fax Mail Transport and use the UP arrow to move it above Fax Mail Transport on the list.
  5. Click OK.


Configuring Mail
  1. Click Start, point to Settings, and then click Control Panel.
  2. Double-click the Mail icon to open the Properties dialog box.
  3. Click the Delivery tab and make sure that Microsoft Shared Fax Mail Transport appears at the top of the list.
  4. If it does not appear at the top of the list, select it and click the UP arrow button repeatedly to move it up.
  5. Click OK.


Setting Up Fax Contacts
  1. On the Outlook Tools menu, click Address Book.
  2. On the File menu, click New Entry and then click New Contact.
  3. Click OK to open an untitled dialog box.
  4. Type the contact’s information and then click Save and Close.

    Tip If you are having trouble faxing using the Outlook Contacts option, ask your system administrator to ensure that the Messaging Application Programming Interface (MAPI) is present on your system.


Ensuring a Fax Printer Is Installed
  1. Click Start, point to Settings, and then click Printers to open the Printers dialog box.
  2. If you do not see SharedFax on <Servername> among the printer selections and still cannot send a fax, contact your system administrator.


Viewing a Fax from the Send Fax Wizard
  1. On the last page of the wizard, click Preview Fax. The Fax Preview page appears, displaying a preview of the fax image.
  2. When you close the image preview, click Finish to send the fax, click Cancel to cancel the fax request, or click Back to make adjustments to the fax.


Tracking a Fax
  1. Click Start, point to Programs, point to Microsoft Shared Fax and then click Client Console.
  2. Select the Outbox folder. The fax queue appears, displaying all the faxes to be sent.


Sending a Multiple-Recipient Fax
  1. Open the Shared Fax Service Send Fax Wizard by clicking Start, pointing to programs, pointing to Microsoft Shared Fax, and clicking Send Fax Wizard.
  2. Follow the on-screen instructions until the Recipient Information page appears.
  3. To assign multiple recipients to your fax, select a name from the address book and click Add. Repeat this step until you have added all recipients.
  4. Continue the on-screen instructions to complete the wizard.


Faxing from the Send Fax Wizard
  1. Click Start, point to programs, point to Microsoft Shared Fax, and click Send Fax Wizard
  2. On the Recipient Information page, type or select the fax recipient, location and fax number
  3. On the Preparing the Cover Page page, select a cover page template and type the fax subject and any notes to the recipient
  4. On the Scheduling Transmission page, click a button option for when to send the fax, and the transmission priority, if available
  5. On the Delivery Notification page, click a button option for whether or not you wish to receive notification when your fax is sent
  6. On the Completing Send Fax Wizard page, click Preview Fax button to view the fax, click Back to make any adjustments to the fax, or click Finish to send the fax